
header > div> h1 {
    font-size: 30px;
    padding-top: 15px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: left;
    color: white;
}

header {
    background-color: #2F2F2F;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0px;
    border-bottom: 5px solid #FEBB41;
    
}

header > nav {
    display: flex;
   justify-content: space-between;
   align-items: center;
   height: 4rem;
}

.navigation {
    color: #FEBB41;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem;
    font-family: 'Poppins';
}


